Support » Plugin: Simple Vote Me » Update to PHP error

  • Resolved iroller

    (@iroller)


    Hello

    Our hosting company is trying to speed up our website. They were trying to update PHP to php-fpm but were unable to do so because of the following error:

    PHP Parse error: syntax error, unexpected end of file in …/wp-content/plugins/simple-vote-me/admin.php on line 482

    Does this make sense? Can it be fixed if it is actually an error?

    I accept that there may be something else going on as we have many plugins.

    Thanks

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Gonzalo

    (@borra)

    Hi iroller,

    It’s a bit weird error. Try to delete all the cache.
    Anyway, I am going to investigate if my plugin could generate this error and what it’s going on.

    Let me know if removing cache works.

    Regards,
    Gonzalo.

    Plugin Author Gonzalo

    (@borra)

    Hello @iroller,

    You was right.
    I updated the plugin fixing this minor error for php-fpm environments.

    Thanks for the advice!

    Regards,
    Gonzalo

    Hi Gonzalo

    Thank you very much for your prompt reply and fixing the error. I really appreciate it.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Update to PHP error’ is closed to new replies.